* {
    font-family: 'Fira Sans', sans-serif;
}

h1 {
    font-size: 3.2em;
    text-align: center;
    margin-bottom: -10px;
    font-weight: 900;
}

p {
    font-size: 1.8em;
    font-weight: 300;
    text-align: center;
}

html {
    padding: 0px;
    background-image: url('src/1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.container {   position: fixed;
    top: 50%;
    left: 50%; 
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%); 
    -ms-transform: translate(-50%, -50%); 
    -o-transform: translate(-50%, -50%); 
    transform: translate(-50%, -50%);

    color: white;
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */

    padding:15px;

    border-radius: 20px;
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);

    max-width: 100vw;

    width: max-content;
}

.grid {
    display: flex;
    justify-content: center;
}

.gridItem {
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
    margin: 15px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 15px;


    display: flex;
    flex-direction: column;

    cursor: pointer;
}

.gridItem i {
    font-size: 7.5rem;
    text-align: center;
}

.gridItem p {
    font-size: 1.4em;
    margin-top: 0px;
    margin-bottom: 10px;
    font-weight: 300;
}